<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Pro extends Model
{

    protected $table = "pro";

    public function lobbies()
    {
        return $this->belongsToMany(Lobby::class, 'lobby_pro', 'pro_id', 'lobby_id');
    }
}